algorithm: RF
criterion: Calibration
criterion_final: 0.23762106398741403
dataset: DILI
hparams:
  max_depth: 1
  n_estimators: 448
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.22235918045043945
test_calibration_Brier score_1: 0.22579534351825714
test_calibration_Brier score_2: 0.2240639179944992
test_calibration_Brier score_final: 0.22235918045043945
test_performance_AUROC_0: 0.7678571939468384
test_performance_AUROC_1: 0.7576531171798706
test_performance_AUROC_2: 0.7780612707138062
test_performance_AUROC_final: 0.7678571939468384
train_val_split: Random
trial_seed: 4064
val_calibration_Brier score_0: 0.24725985527038574
val_calibration_Brier score_1: 0.22170670330524445
val_calibration_Brier score_2: 0.24389663338661194
val_calibration_Brier score_final: 0.24725985527038574
val_performance_AUROC_0: 0.7249999642372131
val_performance_AUROC_1: 0.6866666078567505
val_performance_AUROC_2: 0.7731829881668091
val_performance_AUROC_final: 0.7249999642372131
